.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68ffd80b-d092-b911-eeb7-7b27a2a645e2 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-de44500b-b625-c7f8-3ec1-be3c8f652e40 {
margin-bottom: var(--spacer-5,3rem) !important;
}
